Bug 1565763 - [VMWare]Sysprep customization doesn't start
Summary: [VMWare]Sysprep customization doesn't start
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Patrik Kománek
QA Contact: Kedar Kulkarni
URL:
Whiteboard: sysprep:vmware
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 17:46 UTC by Leo Khomenko
Modified: 2019-02-07 23:01 UTC (History)
9 users (show)

Fixed In Version: 5.10.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:01:41 UTC
Category: Bug
Cloudforms Team: VMware
Target Upstream Version:


Attachments (Terms of Use)
provision log example (170.79 KB, text/plain)
2018-04-10 17:51 UTC, Leo Khomenko
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:01:49 UTC

Comment 2 Leo Khomenko 2018-04-10 17:51:57 UTC
Created attachment 1420002 [details]
provision log example

Comment 3 Adam Grare 2018-04-10 20:36:07 UTC
Leo, did this used to work with the same sysprep file on a previous CFME version?

Comment 7 Greg McCullough 2018-04-25 12:59:22 UTC
This flag only applies to VMware since we support the Customization Specs and allow users to override the values in the spec or use exactly as defined.

Lucy - Please review and let me know if you need to discuss.

Comment 8 Greg McCullough 2018-04-25 13:24:11 UTC
Re-assigned to Patrik

Comment 10 Patrik Kománek 2018-08-06 09:38:46 UTC
Solved in https://github.com/ManageIQ/manageiq-providers-vmware/pull/308

Comment 11 Kedar Kulkarni 2018-11-08 21:24:03 UTC
On 5.10.0.23 Sysprep templates are working for VMware with win2012 as explained in Comment 1

Comment 13 errata-xmlrpc 2019-02-07 23:01:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.